<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="fortune">
<item><text>By a stroke of good _______, Steven was still in his office.</text></item>
<item><text>A horseshoe nailed to your door is supposed to bring good _______.</text></item>
<item><text>For once, _______ was on our side: the weather improved in time for the game.</text></item>
<item><text>_______ smiled on me that day.</text></item>
<item><text>a year of mixed _______s for the company</text></item>
</body>
</batch>

